using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

/// <summary>
/// Change scene
/// </summary>

public class ChangeScene : MonoBehaviour
{
    public void MoveToGameScene()
    {
        SceneManager.LoadSceneAsync("GameScene");
    }

    public void Quit()
    {
#if     UNITY_EDITOR
        UnityEditor.EditorApplication.isPlaying = false;
#else
        Application.Quit();
#endif
    }
}
